[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TFontHandleCache.Add

Add the Font specified by its handle, LogFont and LongFontName, and returns a descriptor.

## Declaration

Source position: graphics.pp line 500

`public function TFontHandleCache.Add(`
`TheFont: TLCLHandle;`
`const LogFont: TLogFont;`
`const LongFontName: string`
`):TFontHandleCacheDescriptor;`